Adobe Flash 19 emergency patch

Earlier this week, Adobe released an update to Adobe Flash player to fix various issues. Unfortunately, a new vulnerability was discovered which affects this version (19.0.0.207) and previous versions.

Successful exploitation could cause a crash and potentially allow an attacker to take control of the affected system.

This issue was patched on Friday (10/16/2015) with version 19.0.0.226.

If you are using Google Chrome, it will automatically update Flash for you. For users of Firefox, Internet Explorer and other browsers, check the version of Flash that you are using.

http://www.adobe.com/software/flash/about/

To download the latest version of Adobe Flash, visit this site:

https://get.adobe.com/flashplayer/

SOURCE: Adobe

Leave A Comment?

five − three =